.container {
  display: flex;
  justify-content: center;
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: rgb(0, 0, 0);
  text-align: start;
  font-weight: 700;
  font-size: 410%;
  color: rgb(196, 164, 21);
}
.title,
.subtitle {
  font-size: 70px;
  text-align: center;
}
.box {
  width: 80%;
  height: 50em;
  position: absolute;
  bottom: 0;
  left: auto;
  overflow: hidden;
  transform-origin: 50% 100%;
  transform: perspective(280px) scale3d(1, 1, 1.5) rotateX(12deg);
}
.content {
  position: absolute;
  top: 100%;
  animation: scroll 10s ease-in 0s infinite;
}

@keyframes scroll {
  0% {
    top: 100%;
    transform: scale3d(1, 1, 1.5);
  }
  100% {
    top: -10%;
    transform: scale3d(1, 1, 1);
  }
}
